body, html {
  padding: 0;
  margin: 0; }

body, html, div, p, a, span, h1, h2, h3, h4 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 200; }

p {
  font-size: 20px !important; }

.footerbase p {
  font-size: 14px !important;
  text-align: center; }

h1, h2, h3, h4, h5 {
  color: #002f5f; }

.section:not(.s-home) h1 {
  margin-bottom: 55px;
  margin-top: 40px; }

#fp-nav span {
  background: #00549f !important; }

#fp-nav .active span {
  background: #002f5f !important; }

a, a:visited, a:hover, a:active, a:focus {
  cursor: pointer;
  color: #002f5f; }

.container {
  max-width: 870px; }

#fullpage {
  display: none; }
  #fullpage .section {
    background-color: white;
    text-align: left; }
    #fullpage .section svg {
      height: 100%;
      width: 100%;
      position: relative; }
    #fullpage .section .halfcolor {
      position: absolute;
      height: 15%; }
      #fullpage .section .halfcolor.bottom {
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 2; }
      #fullpage .section .halfcolor.top {
        top: 0;
        left: 0;
        right: 0; }
    #fullpage .section .hidden-xs {
      text-align: center;
      max-height: 500px; }
    #fullpage .section .alternating-image {
      width: 66%;
      height: auto; }
    #fullpage .section .footerbase {
      position: absolute;
      left: 0;
      right: 0;
      bottom: 0; }
      #fullpage .section .footerbase img {
        width: 42px; }
    #fullpage .section .app-buttons .app-button-svg {
      margin-top: 10px;
      width: 135px;
      height: 40px;
      max-width: initial; }
  #fullpage .sectiona:nth-of-type(even) {
    background-color: #e0e1dd; }
  #fullpage .s-home {
    background-image: url("../img/lslight.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    padding: 0 60px; }
    #fullpage .s-home .background {
      position: absolute;
      top: 10%;
      bottom: 10%;
      right: 0;
      left: 0; }

@media (max-width: 768px) {
  .preview {
    text-align: center;
    max-height: 220px;
    margin-top: -80px;
    overflow: hidden;
    margin-bottom: 20px; }
  p {
    font-size: 14px !important; }
  .phone-mock {
    -webkit-perspective: 800px;
    -moz-perspective: 800px;
    -o-perspective: 800px;
    perspective: 800px;
    overflow: hidden;
    padding: 20px 0 0;
    max-height: 40vh;
    margin-bottom: 31px;
    text-align: center;
    margin-top: -20px; }
    .phone-mock img {
      -webkit-transform: rotateY(35deg);
      -moz-transform: rotateY(35deg);
      transform: rotateY(35deg);
      width: auto;
      height: auto;
      box-shadow: -9px 3px 11px silver; }
  .section:not(.s-home) h1 {
    font-size: 21px;
    margin-bottom: 10px;
    margin-top: 5px; }
  #fullpage .section .app-buttons .app-button-svg {
    margin-top: 10px;
    width: 110px;
    height: auto;
    max-width: initial; } }
